Bug 7773 - serials/subscription-add.pl needs to scope $query for plack
Summary: serials/subscription-add.pl needs to scope $query for plack
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on: 7775
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-21 10:30 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (554 bytes, patch)
2012-03-21 10:30 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7773 - serials/subscription-add.pl scope $query for plack (693 bytes, patch)
2012-03-21 14:51 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7773 - serials/subscription-add.pl scope for plack (1.92 KB, patch)
2012-03-23 10:08 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[Signed-off] Bug 7773 - serials/subscription-add.pl scope for plack (1.99 KB, patch)
2012-03-23 10:38 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-21 10:30:12 UTC Comment hidden (obsolete)
Comment 1 Dobrica Pavlinusic 2012-03-21 14:51:43 UTC Comment hidden (obsolete)
Comment 2 Dobrica Pavlinusic 2012-03-23 10:08:02 UTC Comment hidden (obsolete)
Comment 3 Alex Arnaud 2012-03-23 10:38:08 UTC
Created attachment 8571 [details] [review]
[Signed-off] Bug 7773 - serials/subscription-add.pl scope for plack

This fixes scope of $query and $nextexpected

Signed-off-by: Alex Arnaud <alex.arnaud@biblibre.com>
Comment 4 Paul Poulain 2012-03-26 16:15:30 UTC
QA comment: same kind of patch as all the plack compliance patch. Passed QA
Comment 5 Jared Camins-Esakov 2012-12-31 00:48:29 UTC
There have been no further reports of problems so I am marking this bug resolved.